/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : italic bold 36pt 'Monotype Corsiva';
	color           : #ffffff;
	text-align      : center;
	}
.cc02               { /* Common */
	font            : 10pt 'Verdana Ref', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	}
.cc03               { /* Common */
	font            : italic bold 20pt 'Monotype Corsiva';
	color           : #ffffff;
	text-align      : center;
	}
.cc04               { /* Common */
	border          :   0.00pt solid #000000;
	}
.cc05               { /* Common */
	font            : bold 12pt 'Arial Black', Helvetica, sans-serif;
	color           : #008000;
	text-align      : center;
	}
.cc06               { /* Common */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	}
.cc07               { /* Common */
	font            : 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc08               { /* Common */
	font            : bold 12pt 'Arial Black', Helvetica, sans-serif;
	color           : #008000;
	}
.cc09               { /* Common */
	border          :   0.00pt solid #ffcc66;
	}
.cc10               { /* Common */
	font            : 20pt 'Arial Black', Helvetica, sans-serif;
	color           : #ff0000;
	text-align      : center;
	}
.cc11               { /* Common */
	font            : 16pt 'Arial Black', Helvetica, sans-serif;
	color           : #008000;
	}
.cc12               { /* Common */
	font            : 36pt 'Arial Black', Helvetica, sans-serif;
	color           : #ff0000;
	text-align      : center;
	}
.cc13               { /* Common */
	font            : bold 12pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
.cc14               { /* Common */
	font            : italic 20pt 'Arial Black', Helvetica, sans-serif;
	color           : #ff0000;
	text-align      : center;
	}
.cc15               { /* Common */
	font            : 12pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
.cc16               { /* Common */
	font            : italic bold 12pt 'Times New Roman', Book, Georgia, serif;
	color           : #ff0000;
	text-align      : center;
	}
.cc17               { /* Common */
	border          :   0.00pt solid #000000;
	clip            : rect(0.00pt,375.75pt,2.25pt,0.00pt);
	}
.cc18               { /* Common */
	border          :   0.00pt solid #000000;
	clip            : rect(0.00pt,377.25pt,1.50pt,0.00pt);
	}
.cc19               { /* Common */
	font            : italic bold 12pt 'Times New Roman', Book, Georgia, serif;
	color           : #ff0000;
	text-align      : right;
	}
.cc20               { /* Common */
	border          :   0.00pt solid #000000;
	clip            : rect(0.00pt,375.00pt,1.50pt,0.00pt);
	}
.cc21               { /* Common */
	font            : 12pt 'Arial Black', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc22               { /* Common */
	font            : 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	}
span#e56            { /* dr%20vicky%20financial%2... */
	background      : transparent url(dr%20vicky%20financial%20coach001018.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 744.75pt;
	height          :  93.00pt;
	}
div#e55             { /* Dr. Vicky Spring Love */
	position        : absolute;
	left            : 191.25pt;
	top             :  18.75pt;
	width           : 537.75pt;
	height          :  43.50pt;
	}
div#e54             { /* HOME        */
	position        : absolute;
	left            : 238.50pt;
	top             :  93.75pt;
	width           :  43.50pt;
	height          :  15.75pt;
	}
div#e53             { /* SPEAKING  */
	position        : absolute;
	left            : 417.00pt;
	top             :  93.75pt;
	width           :  59.25pt;
	height          :  15.00pt;
	}
div#e52             { /* E-STORE   */
	position        : absolute;
	left            : 497.25pt;
	top             :  94.50pt;
	width           :  60.00pt;
	height          :  15.75pt;
	}
div#e51             { /* BOOK EXCERPTS   */
	position        : absolute;
	left            : 300.75pt;
	top             :  93.75pt;
	width           :  93.75pt;
	height          :  14.25pt;
	}
div#e50             { /* CONTACT US */
	position        : absolute;
	left            : 645.00pt;
	top             :  93.75pt;
	width           :  73.50pt;
	height          :  15.00pt;
	}
div#e49             { /* Financial Coach, Author ... */
	position        : absolute;
	left            : 192.00pt;
	top             :  60.00pt;
	width           : 538.50pt;
	height          :  27.75pt;
	}
span#e48            { /* dr%20vicky%20financial%2... */
	background      : transparent url(dr%20vicky%20financial%20coach001017.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :  86.25pt;
	width           : 218.25pt;
	height          : 910.50pt;
	}
span#e47            { /* dr%20vicky%20financial%2... */
	background      : transparent url(dr%20vicky%20financial%20coach001016.jpg) no-repeat top left;
	position        : absolute;
	left            :  26.25pt;
	top             :  18.00pt;
	width           : 152.25pt;
	height          : 185.25pt;
	}
div#e46             { /* Sign Up for FREE\ \Finan... */
	position        : absolute;
	left            :   7.50pt;
	top             : 216.00pt;
	width           : 187.50pt;
	height          : 105.75pt;
	}
div#e45             {
	position        : absolute;
	left            :   6.00pt;
	top             : 331.50pt;
	width           : 198.75pt;
	height          : 105.75pt;
	}
div#e44             { /* MEDIA */
	position        : absolute;
	left            : 578.25pt;
	top             :  93.75pt;
	width           :  47.25pt;
	height          :  15.75pt;
	}
div#e43             { /* Invite Dr. Vicky to spea... */
	position        : absolute;
	left            :  31.50pt;
	top             : 490.50pt;
	width           : 154.50pt;
	height          :  44.25pt;
	}
div#e42             { /* Browse the E-Store */
	position        : absolute;
	left            :  31.50pt;
	top             : 540.75pt;
	width           : 123.75pt;
	height          :  15.00pt;
	}
div#e41             { /* View Book Excerpts */
	position        : absolute;
	left            :  31.50pt;
	top             : 570.00pt;
	width           : 125.25pt;
	height          :  15.00pt;
	}
div#e40             { /* Media Press Kit */
	position        : absolute;
	left            :  33.75pt;
	top             : 655.50pt;
	width           : 102.75pt;
	height          :  12.75pt;
	}
div#e39             { /* Request Prayer */
	position        : absolute;
	left            :  33.00pt;
	top             : 762.00pt;
	width           : 101.25pt;
	height          :  15.00pt;
	}
div#e38             { /* Contact Us */
	position        : absolute;
	left            :  33.75pt;
	top             : 788.25pt;
	width           :  78.00pt;
	height          :  15.00pt;
	}
div#e37             { /* Credit Restoration Servi... */
	position        : absolute;
	left            :  32.25pt;
	top             : 627.00pt;
	width           : 166.50pt;
	height          :  15.00pt;
	}
div#e36             { /* Topics Dr. Vicky Speaks ... */
	position        : absolute;
	left            :  32.25pt;
	top             : 597.00pt;
	width           : 163.50pt;
	height          :  15.00pt;
	}
div#e35             { /* Stop Robbing Peter to Pa... */
	position        : absolute;
	left            :  32.25pt;
	top             : 684.00pt;
	width           : 171.75pt;
	height          :  27.00pt;
	}
div#e34             { /* Changing Your Money Mind... */
	position        : absolute;
	left            :  33.00pt;
	top             : 723.75pt;
	width           : 171.75pt;
	height          :  27.00pt;
	}
div#e33             { /* Copyright 2009 Dr. Vicky... */
	position        : absolute;
	left            :   3.00pt;
	top             : 963.75pt;
	width           : 204.00pt;
	height          :  24.00pt;
	}
div#e32             { /* Quick Links: */
	position        : absolute;
	left            :  33.00pt;
	top             : 464.25pt;
	width           : 133.50pt;
	height          :  17.25pt;
	}
div#e31             { /* Connect with \ \Dr. Vick... */
	position        : absolute;
	left            :  31.50pt;
	top             : 811.50pt;
	width           : 153.75pt;
	height          :  40.50pt;
	}
img#e30             { /* dr%20vicky%20financial%2... */
	position        : absolute;
	left            :  15.75pt;
	top             : 858.00pt;
	width           :  51.75pt;
	height          :  52.50pt;
	}
img#e29             { /* dr%20vicky%20financial%2... */
	position        : absolute;
	left            : 143.25pt;
	top             : 857.25pt;
	width           :  53.25pt;
	height          :  53.25pt;
	}
img#e28             { /* dr%20vicky%20financial%2... */
	position        : absolute;
	left            :  81.00pt;
	top             : 858.00pt;
	width           :  52.50pt;
	height          :  51.75pt;
	}
img#e27             { /* dr%20vicky%20financial%2... */
	position        : absolute;
	left            :  45.75pt;
	top             : 918.00pt;
	width           : 122.25pt;
	height          :  40.50pt;
	}
span#e26            { /* dr%20vicky%20financial%2... */
	background      : transparent url(dr%20vicky%20financial%20coach001011.gif) no-repeat top left;
	position        : absolute;
	left            : 586.50pt;
	top             : 111.75pt;
	width           : 158.25pt;
	height          : 892.50pt;
	}
div#e25             { /* Special Offer - \ \Buy B... */
	position        : absolute;
	left            : 219.75pt;
	top             : 120.00pt;
	width           : 367.50pt;
	height          :  65.25pt;
	}
div#e24             { /* Only $33.92 and Free Shi... */
	position        : absolute;
	left            : 236.25pt;
	top             : 183.75pt;
	width           : 331.50pt;
	height          :  32.25pt;
	}
span#e23            { /* dr%20vicky%20financial%2... */
	background      : transparent url(dr%20vicky%20financial%20coach001010.jpg) no-repeat top left;
	position        : absolute;
	left            : 225.00pt;
	top             : 245.25pt;
	width           : 150.00pt;
	height          : 234.00pt;
	}
div#e22             { /* + */
	position        : absolute;
	left            : 385.50pt;
	top             : 342.00pt;
	width           :  37.50pt;
	height          :  51.75pt;
	}
span#e21            { /* dr%20vicky%20financial%2... */
	background      : transparent url(dr%20vicky%20financial%20coach001009.jpg) no-repeat top left;
	position        : absolute;
	left            : 430.50pt;
	top             : 241.50pt;
	width           : 151.50pt;
	height          : 233.25pt;
	}
div#e20             { /* ISBN: 978-0-9746883-1-2\... */
	position        : absolute;
	left            : 228.75pt;
	top             : 489.75pt;
	width           : 143.25pt;
	height          :  32.25pt;
	}
div#e19             { /* ISBN: 978-0-9746883-2-9\... */
	position        : absolute;
	left            : 435.00pt;
	top             : 488.25pt;
	width           : 143.25pt;
	height          :  32.25pt;
	}
div#e18             { /* Endorsements */
	position        : absolute;
	left            : 225.00pt;
	top             : 525.75pt;
	width           : 351.75pt;
	height          :  29.25pt;
	}
div#e17             { /* "In Stop Robbing Peter t... */
	background-color: #ffff99;
	position        : absolute;
	left            : 342.75pt;
	top             : 560.25pt;
	width           : 243.75pt;
	height          : 130.50pt;
	}
span#e16            { /* dr%20vicky%20financial%2... */
	background      : transparent url(dr%20vicky%20financial%20coach001008.gif) no-repeat top left;
	position        : absolute;
	left            : 214.50pt;
	top             : 559.50pt;
	width           : 128.25pt;
	height          : 128.25pt;
	}
div#e15             { /* Dr. Myles Munroe, Best-S... */
	background-color: #ffff99;
	position        : absolute;
	left            : 214.50pt;
	top             : 687.75pt;
	width           : 373.50pt;
	height          :  26.25pt;
	}
span#e14            { /* dr%20vicky%20financial%2... */
	background      : transparent url(dr%20vicky%20financial%20coach001007.gif) no-repeat top left;
	position        : absolute;
	left            : 213.00pt;
	top             : 559.50pt;
	width           : 375.75pt;
	height          :   2.25pt;
	}
span#e13            { /* dr%20vicky%20financial%2... */
	background      : transparent url(dr%20vicky%20financial%20coach001006.gif) no-repeat top left;
	position        : absolute;
	left            : 213.00pt;
	top             : 714.00pt;
	width           : 377.25pt;
	height          :   1.50pt;
	}
span#e12            { /* dr%20vicky%20financial%2... */
	background      : transparent url(dr%20vicky%20financial%20coach001005.gif) no-repeat top left;
	position        : absolute;
	left            : 587.25pt;
	top             : 559.50pt;
	width           :   1.50pt;
	height          : 155.25pt;
	}
span#e11            { /* dr%20vicky%20financial%2... */
	background      : transparent url(dr%20vicky%20financial%20coach001004.jpg) no-repeat top left;
	position        : absolute;
	left            : 490.50pt;
	top             : 715.50pt;
	width           :  97.50pt;
	height          : 121.50pt;
	}
div#e10             { /* "Wow!!! Stop Robbing Pet... */
	background-color: #ffff99;
	position        : absolute;
	left            : 214.50pt;
	top             : 715.50pt;
	width           : 276.00pt;
	height          :  80.25pt;
	}
div#e9              { /* Ken Brown \ \Award-winni... */
	background-color: #ffff99;
	position        : absolute;
	left            : 215.25pt;
	top             : 789.75pt;
	width           : 275.25pt;
	height          :  47.25pt;
	}
span#e8             { /* dr%20vicky%20financial%2... */
	background      : transparent url(dr%20vicky%20financial%20coach001003.gif) no-repeat top left;
	position        : absolute;
	left            : 213.00pt;
	top             : 837.00pt;
	width           : 375.00pt;
	height          :   1.50pt;
	}
span#e7             { /* dr%20vicky%20financial%2... */
	background      : transparent url(dr%20vicky%20financial%20coach001002.gif) no-repeat top left;
	position        : absolute;
	left            : 586.50pt;
	top             : 714.00pt;
	width           :   1.50pt;
	height          : 276.75pt;
	}
span#e6             { /* dr%20vicky%20financial%2... */
	background      : transparent url(dr%20vicky%20financial%20coach001001.jpg) no-repeat top left;
	position        : absolute;
	left            : 212.25pt;
	top             : 839.25pt;
	width           : 132.75pt;
	height          : 153.00pt;
	}
div#e5              { /* "In Changing Your Money ... */
	background-color: #ffff99;
	position        : absolute;
	left            : 345.00pt;
	top             : 839.25pt;
	width           : 241.50pt;
	height          : 136.50pt;
	}
div#e4              { /* One Voice Magazine   */
	background-color: #ffff99;
	position        : absolute;
	left            : 342.00pt;
	top             : 974.25pt;
	width           : 244.50pt;
	height          :  28.50pt;
	}
div#e3              {
	position        : absolute;
	left            : 385.50pt;
	top             : 218.25pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
div#e2              { /* Are You in Position for ... */
	position        : absolute;
	left            : 591.75pt;
	top             : 111.75pt;
	width           : 148.50pt;
	height          :  41.25pt;
	}
div#e1              { /* We need to be in the rig... */
	position        : absolute;
	left            : 593.25pt;
	top             : 150.75pt;
	width           : 146.25pt;
	height          : 850.50pt;
	}
body#page           { /* Page Body */
	background-color: #ffffff;
	}



/*--- EndOfFile ---*/
